iadvize_flutter_sdk 2.9.3 copy "iadvize_flutter_sdk: ^2.9.3" to clipboard
iadvize_flutter_sdk: ^2.9.3 copied to clipboard

Flutter plugin for the iAdvize Conversation SDK, taking your app to the next level by providing a unique conversational experience to your users!

2
likes
pending
pub points
80%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

Check the analysis log for details.

2
likes
0
pub points
80%
popularity

Publisher

verified publisheriadvize.com

Flutter plugin for the iAdvize Conversation SDK, taking your app to the next level by providing a unique conversational experience to your users!

Homepage
Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

collection, flutter, plugin_platform_interface

More

Packages that depend on iadvize_flutter_sdk